Notes de version Tenable OT Security 3.13 Enterprise Manager (19-05-2022)

Vous pouvez télécharger les fichiers de mise à jour de Tenable OT Security (Tenable OT Security) à partir de la page Téléchargements de Tenable.

Remarque : à partir de la version 3.13, seul Tenable Core est pris en charge. Atomic OS n'est plus pris en charge. Si vous ne connaissez pas votre système d'exploitation ou si vous souhaitez connaître la marche à suivre pour passer à Tenable Core, contactez l'assistance Tenable.

Nouvelles fonctionnalités

Dashboards Enterprise Management

Tenable OT Security dispose désormais d'un tout nouveau dashboard qui propose des dizaines de widgets configurables par l'utilisateur. Ces widgets affichent des informations agrégées sur les assets, les risques et les vulnérabilités de tous les sites connectés et offrent une vue à l'échelle de l'entreprise.

Voici quelques exemples des métriques prises en compte par les nouveaux dashboards :

  • Risque — Fournit des informations sur la cyber-exposition du réseau en se basant sur deux métriques : le score de risque des assets et la gestion des vulnérabilités.

  • Inventaire des assets — Propose divers résumés et répartitions des assets.

  • Événements et politiques — Offre des moyens de détecter les différentes menaces réseau.

Assistant de configuration Enterprise Management

Basé sur une interface graphique, cet assistant permet de configurer facilement et rapidement Enterprise Management.

Nouvelles intégrations d'Enterprise Management à Tenable Vulnerability Management et Tenable Security Center

Enterprise Management prend désormais en charge les intégrations à Tenable Vulnerability Management et Tenable Security Center. Vous pouvez l'utiliser comme point d'intégration unique et centralisé à Tenable Vulnerability Management et Tenable Security Center pour plusieurs ICP sur plusieurs sites.

Compatibilité des produits Tenable intégrés

Le tableau suivant répertorie les versions de produits Tenable testées avec Tenable OT Security 3.13 Enterprise Manager.

Produit Versions testées
Tenable Security Center 5.11 et ultérieures
Nessus 8.10.1 et ultérieures